from netforce.model import Model, fields
from netforce.access import get_active_company

class NurseCateg(Model):
    _name="clinic.nurse.categ"
    _string="Nurse Categ"

    _fields={
        "name": fields.Char("Name",required=True,search=True),
        "code": fields.Char("Code",required=True,search=True),
        'formular': fields.Text("Formular"),
        'sequence': fields.Integer("Sequence"),
    }

    _defaults={
        "company_id": lambda *a: get_active_company(),
        'sequence': 0,
    }
    
    _order="sequence"

NurseCateg.register()
